## libnet-netmask-perl 1.9016

=== debian/changelog ===
libnet-netmask-perl (1.9016-1) unstable; urgency=low

  * New upstream release.

  [ Jotam Jr. Trejo ]
  * Update copyright file:
    + Update copyright holders

  [ Ansgar Burchardt ]
  * Update Vcs-fields: Packaging moved to Git.

  [ Jonas Smedegaard ]
  * Modernize CDBS usage:
    + Drop local snippets: All included upstream now.
    + Include perl-makemaker.mk (not deprecated perlmodule.mk).
    + Document in README.source (not README.cdbs-tweaks).
  * Use dpkg source format 3.0 (quilt), and stop including
    patchsys-quilt.mk.
  * Ease building with git-buildpackage:
    + Git-ignore quilt .pc dir.
    + Add config enabling pristin-tar and tag-signing.
  * Drop patch to avoid int(): Applied upstream.
  * Add proper licensing header to rules file.
  * Update copyright file:
    + Drop copyright on Debian packaging added (originally) by me: not
      claimed by contributor.
    + Rewrite using machine-readable format 1.0.
  * Update package relations:
    + Stop build-depending on quilt: Not (directly) used with dpkg
      source format 3.0 (quilt).
    + Tighten build-dependency on cdbs: Needed for perl-makemaker.mk.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.
  * Bump standards-version to 3.9.3.
  * Sort and newline-delimit Uploaders field.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Mar 2012 15:15:51 +0200

libnet-netmask-perl (1.9015-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Dominic Hargreaves ]
  * Add quilt
  * Add uselongdouble.patch: use POSIX::floor rather than int to avoid
    a rounding error when used with a perl configured with -Duselongdouble
    (Closes: #578847)
  * Fix dependency on debhelper to match debian/compat
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 02 May 2010 22:33:10 +0100

libnet-netmask-perl (1.9015-3) unstable; urgency=medium

  * Update Vcs-* fields in debian/control(.in) to point to Perl group.
  * Update local cdbs tweaks:
    + Strip non-printable chars from copyright-check.mk output.
    + Relax copyright-check.mk to only warn by default.  This fixes a
      potential FTBFS.
    + Fix update-tarball.mk wget options to work with recent wget.
    + Simplify dependency cleanup slightly (quilt isn't in use here).
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Depend on ${misc:Depends}.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
  * Set urgency=medium due to potential FTBFS bugfix.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 jun 2008 11:11:04 +0200

libnet-netmask-perl (1.9015-2) unstable; urgency=low

  [ Gunnar Wolf ]
  * Fixed typo in long description (Closes: #300016)

  [ Jonas Smedegaard ]
  * Pass over maintenance of the package to the Perl group: Change Maintainer,
    and add myself to Uploaders.
  * Rewrite debian/copyright:
    + Conform to proposed new format at
      http://wiki.debian.org/Proposals/CopyrightFormat .
    + Extend upstream copyright years to 2006.
    + Debian Perl Team holds copyright for Debian packaging in 2008.
  * Add Vcs-Svn and Vcs-Browser fields to debian/control.
  * Move Homepage to own field (from pseudo-field in long description).
  * Bump debhelper compat level and build-dependency to version 5.
  * Update debian/watch:
    + Use svn-upgrade (not uupdate).
    + Use by-dist upstream URL.
  * Bump up standards-version to 3.7.3 (no changes needed).
  * Update local cdbs snippets:
    + Major improvements to update-tarball (but none of them affecting this
      current packaging).
    + Major improvements to copyright-check, including new versioned
      build-dependency on devscripts.  Update debian/copyright_hints.
    + Drop buildcore.mk override.  Set DEB_AUTO_UPDATE_DEBIAN_CONTROL directly
      instead when needed.
    + Update debian/README.cdbs-tweaks to no longer mention buildcore.mk
      override.
  * Semi-auto-update debian/control to apply changes contained in the above:
    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 19 Mar 2008 03:00:53 +0100

libnet-netmask-perl (1.9015-1) unstable; urgency=low

  * New upstream release.
  * Update local cdbs snippets:
    + Add upstream-tarball.mk adding get-orig-source rule and more.
    + Overload buildcore.mk (instead of separate auto-update.mk).
    + Check copyrights in prebuild (in clean it may choke on not yet
      cleaned stuff), and make sure it runs only once.
    + List non-binary files affected if discovering new copyrights.
    + Add documentation to source as debian/README.cdbs-tweaks.
  * Improve watch file
    + Bump to syntax version 3.
    + Only use paratheses around version in regex.
  * Use Build-depends (not -indep). Thanks to lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Apr 2007 23:49:02 +0200

libnet-netmask-perl (1.9012-2) unstable; urgency=low

  * Bump standards-version to 3.7.2 (no changes needed).
  * Advertise search.cpan.org as Homepage in long description.
  * Add local cdbs snippet copyright-check.mk.
  * Move cdbs auto-update feature to local snippet auto-update.mk.
  * Update local cdbs snippet buildinfo.mk to use correct namespace.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2006 22:11:50 +0200

libnet-netmask-perl (1.9012-1) unstable; urgency=low

  * New upstream release.
  * Use local cdbs snippet to invoke dh-buildinfo.
  * Enable cdbs debian/control auto-update.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 May 2005 16:05:54 +0200

libnet-netmask-perl (1.9011-1) unstable; urgency=low


