=== debian/control ===
Source: libnet-netmask-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>,
 Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-netmask-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-netmask-perl.git
Homepage: http://search.cpan.org/dist/Net-Netmask/

Package: libnet-netmask-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description:  parse, manipulate and lookup IP network blocks
 Net::Netmask parses and understands IPv4 CIDR blocks. It's built with
 an object-oriented interface. Nearly all functions are methods that
 operate on a Net::Netmask object.
 .
 There are methods that provide the nearly all bits of information about
 a network block that you might want.
 .
 There are also functions to put a network block into a table and then
 later lookup network blocks by IP address in that table. There are
 functions to turn an IP address range into a list of CIDR blocks. There
 are functions to turn a list of CIDR blocks into a list of IP addresses.
 .
 There is a function for sorting by text IP address.
