## libnet-netmask-perl 1.9021

=== debian/changelog ===
libnet-netmask-perl (1.9021-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.9021
  * Drop spelling-error.patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Jul 2014 14:53:25 +0200

libnet-netmask-perl (1.9019-1) unstable; urgency=low

  * [b72bb25c] Imported Upstream version 1.9019

  [ Salvatore Bonaccorso ]
  * [7ecd764f] Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Xavier Guimard ]
  * [db1c455c] Add licenses texts to remove 
                   missing-license-text-in-dep5-copyright warning

  [ Daniel Lintott ]
  * [2f127653] Update DEB_UPSTREAM_TARBALL_MD5
  * [e37dd3f1] Update homepages to metacpan URL
  * [ff29596a] d/copyright - Update upstream copyright years
  * [e24531e3] Add myself to uploaders
  * [38f5df8c] Drop version from cdbs in Build-Depends
  * [6261a9dd] Bump standards version to 3.9.5
  * [8cc6f564] d/control - Remove extra whitespace before short description
  * [fec5965a] d/compat - Change to 8
  * [54c4fca3] d/control - Add version to debhelper build-depend
  * [1984ebd5] Add patch to correct spelling error in Netmask.pod

 -- Daniel Lintott <daniel@serverb.co.uk>  Sun, 23 Feb 2014 19:29:30 +0000
