## libnet-netmask-perl 1.9022

=== debian/changelog ===
libnet-netmask-perl (1.9022-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Revert to depend unversioned on debhelper: Needed version satisfied
    even in oldstable.
  * Update copyright info:
    + Add alternate git source URL.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover recent years
    + Tighten license of packaging to GPL-3+.
  * Drop md5sum of upstream tarball: Track git instead.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Fix CDBS upstream-tarball.mk hints.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Oct 2015 23:06:17 +0100
