=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: libnet-netmask-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Dominic Hargreaves <dom@earth.li>,
+Uploaders: Daniel Lintott <daniel@serverb.co.uk>,
+ Dominic Hargreaves <dom@earth.li>,
  Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-netmask-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-netmask-perl.git
-Homepage: http://search.cpan.org/dist/Net-Netmask/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-netmask-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-netmask-perl.git
+Homepage: https://metacpan.org/release/Net-Netmask
 
 Package: libnet-netmask-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}
-Description:  parse, manipulate and lookup IP network blocks
+Description: parse, manipulate and lookup IP network blocks
  Net::Netmask parses and understands IPv4 CIDR blocks. It's built with
  an object-oriented interface. Nearly all functions are methods that
  operate on a Net::Netmask object.
