## libnet-netmask-perl 1.9104

=== debian/changelog ===
libnet-netmask-perl (1.9104-2) unstable; urgency=medium

  * Team upload.
  * Add patch 0001-SECURITY-Prevent-ambiguous-networks-from-being-
    accid.patch.
    This patch, taken from upstream commit 9023b40, fixes a security issue
    with IP addresses containing leading zeros which are interpreted as octal
    numbers.
    This is CVE-2021-29424, for details cf. also
    https://blog.urth.org/2021/03/29/security-issues-in-perl-ip-address-distros/.

    From upstram Changes for 2.0000:
    - SECURITY: IPv4 addresses with leading zeros are no longer allowed. They
      will return a parse error like any invalid IP address.
    - SECURITY: 10.0.0, 10.0, and 10 address portions now by default return a
      parse error. This can be overridden …
    Cf. /usr/share/doc/libnet-netmask-perl/changelog.gz for details.

    Closes: #986135

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Apr 2021 02:08:34 +0200

libnet-netmask-perl (1.9104-1) unstable; urgency=medium

  * Team upload.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  * Import upstream version 1.9104.
  * Replace cdbs with dh(1).
  * Add new upstream copyright holder.
  * Update headers in debian/copyright.
  * Add debian/upstream/metadata.
  * Install new upstream documents.
  * Add new build dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Update short and long descriptions.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Jan 2019 21:44:00 +0100
