=== debian/control ===
Source: libnet-netmask-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>,
           Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libtest-useallmodules-perl (>= 0.17),
                     libtest2-suite-perl (>= 0.000111),
                     perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-netmask-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-netmask-perl.git
Homepage: https://metacpan.org/release/Net-Netmask

Package: libnet-netmask-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module to parse, manipulate and lookup IP network blocks
 Net::Netmask parses and understands IPv4 and IPv6 CIDR blocks. It's built
 with an object-oriented interface, with functions being methods that operate
 on a Net::Netmask object.
 .
 These methods provide nearly all types of information about a network block
 that you might want.
 .
 There are also functions to insert a network block into a table and then
 later lookup network blocks by IP address using that table. There are
 functions to turn a IP address range into a list of CIDR blocks. There are
 functions to turn a list of CIDR blocks into a list of IP addresses.
 .
 There is a function for sorting by text IP address.
 .
 All functions understand both IPv4 and IPv6. Matches, finds, etc, will always
 return false when an IPv4 address is matched against an IPv6 address.
