=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Net-Netmask	.*/Net-Netmask-(\d.+).tar.gz
