## libnet-netmask-perl 2.0001

=== debian/changelog ===
libnet-netmask-perl (2.0001-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libtest-useallmodules-perl.

  [ gregor herrmann ]
  * Drop 0001-SECURITY-Prevent-ambiguous-networks-from-being-accid.patch
    which was taken from the upstream git repo.
  * Update years of upstream copyright.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Modernize debian/watch.

  [ Jonas Smedegaard ]
  * update git-buildpackage config: avoid any .git* files
  * update copyright info:
    + add source script copyright-check
    + update coverage
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + list GitHub issue tracker as preferred upstream contact
    + fix Upstream-Name
  * use semantic newlines in long description and copyright fields
  * stop build-depend explicitly on perl:
    not called directly during build
  * relax to build-depend unversioned on libtest2-suite-perl:
    required version satisfied in all supported Debian releases
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 13:41:02 +0200
