## libnet-netmask-perl 2.0002

=== debian/changelog ===
libnet-netmask-perl (2.0002-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-netmask-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:26:40 +0100

libnet-netmask-perl (2.0002-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 2.0002.
  * Declare compliance with Debian Policy 4.6.1
  * Update lintian overrides

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Sep 2022 23:05:40 +0200
