=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  libtest-useallmodules-perl <!nocheck>,
  libtest2-suite-perl <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-netmask-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-netmask-perl.git
 Homepage: https://metacpan.org/release/Net-Netmask
@@ -22,6 +22,7 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends},
+Multi-Arch: foreign
 Description: module to parse, manipulate and lookup IP network blocks
  Net::Netmask parses and understands IPv4 and IPv6 CIDR blocks.
  It's built with an object-oriented interface,
