## libnet-netmask-perl 2.0003

=== debian/changelog ===
libnet-netmask-perl (2.0003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.0003.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Update lintian override info format in d/source/lintian-overrides.
    Changes-By: lintian-brush.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 18:01:48 +0200
