=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: libnet-netmask-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dominic Hargreaves <dom@earth.li>,
  Jonas Smedegaard <dr@jones.dk>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
  libtest-useallmodules-perl <!nocheck>,
  libtest2-suite-perl <!nocheck>,
-Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-netmask-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-netmask-perl.git
 Homepage: https://metacpan.org/release/Net-Netmask
-Rules-Requires-Root: no
 
 Package: libnet-netmask-perl
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${perl:Depends},
-Multi-Arch: foreign
 Description: module to parse, manipulate and lookup IP network blocks
  Net::Netmask parses and understands IPv4 and IPv6 CIDR blocks.
  It's built with an object-oriented interface,
